section#about-us {
    position: relative;
    color: var(--main-color);

    & div.container {
        padding-top: 150px;
        font-size: 18px;

        & div.col.l6.hide-on-med-and-down {
            padding: 0 25px 0 0;

            & img {
                float: right;
                max-width: 450px;
                width: 100%;
            }

        }

        & div.col.l6:not(div.col.l6.hide-on-med-and-down) {
            padding: 0 0 0 25px;

            @media only screen and (max-width: 992px) {
                padding: unset;
            }

            & h2 {
                margin-top: 10px;
            }

            & a.btn {
                margin-top: 25px;
            }

        }

    }

    & div.shape {
        top: 0;
        position: absolute;
        width: 45%;
        height: 90%;
        background-color: var(--accent-color);
        z-index: -1;
        opacity: 0.3;
    }

}